Subject: Ooo, it’s been 1 year already?
From: [email-masked]
To: [email-masked]
Date: Sun, 10 May 2020 12:43:02 +0000

Hi there,

Wow, time flies! Today marks a year of our friendship, making it a special day for us here at Freshworks. I want to personally thank you for your continued support and trust in us.

Can I ask you a quick favor? I need your flash feedback about your year with Freshworks.

3 simple questions. 20 seconds.

LET’S DO IT, I’M READY TO GIVE MY FLASH FEEDBACK

Your response will help us continue to build products and experiences that you love.

Cheers to another year! Happy winning customers for life.

Thanks,
Maya
Customer Growth, Freshworks

If you do not wish to receive these emails please Unsubscribe